unit Unit1;

interface

uses
  SysUtils, WinTypes, WinProcs, Messages, Classes, Graphics, Controls,
  Forms, Dialogs, VBXCtrl, Mhal200, StdCtrls;

type
  TForm1 = class(TForm)
    MhIAlarm1: TMhIAlarm;
    MhIAlarm2: TMhIAlarm;
    MhIAlarm3: TMhIAlarm;
    Label1: TLabel;
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form1: TForm1;

implementation

{$R *.DFM}

end.
